Slince\Shopify\Manager\ProductVariant\Variant:
    properties:
        id:
            type: integer
        productId:
            type: integer
        title:
            type: string
        price:
            type: string
        sku:
            type: string
        position:
            type: integer
        grams:
            type: integer
        inventoryPolicy:
            type: string
        compareAtPrice:
            type: string
        fulfillmentService:
            type: string
        inventoryManagement:
            type: string
        option1:
            type: string
        option2:
            type: string
        option3:
            type: string
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        taxable:
            type: boolean
        barcode:
            type: string
        imageId:
            type: integer
        inventoryQuantity:
            type: integer
        weight:
            type: double
        weightUnit:
            type: string
        inventoryItemId:
            type: integer
        oldInventoryQuantity:
            type: integer
        requiresShipping:
            type: boolean
        adminGraphqlApiId:
            type: string




